/*
Theme Name:     LWVCC Ixion Child Theme - Alpha
Theme URI:      https://www.lwvcolliercounty.org
Description:    Child theme for Ixion
Author:         automattic mostly
Author URI:     https://automattic.com/
Template:       ixion
Version:        0.1.0
*/




.handwriting {
	font-family: 'Merriweather', serif;
}

/* Based on https://codepen.io/harmputman/pen/IpAnb */
blockquote {
  display: block;
  border-width: 2px 0;
  border-style: solid;
  border-color: #eee;
  padding: 1.5em 0 0.5em;
  margin: 1.5em 0;
  position: relative;
}
blockquote:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 3rem;
  height: 2rem;
  font: 6em/1.08em 'PT Sans', sans-serif;
  color: #666;
  text-align: center;
}
blockquote:after {
  content: "\2013 \2003" attr(cite);
  display: block;
  text-align: right;
  font-size: 0.875em;
  color: #a5a29d;
}

/* Based on design from https://www.ideo.com/blog/designing-the-siris-and-alexas-of-the-world */
.PullQuoteBlock {
    margin-left: 8.33333%;
    margin-right: 8.33333%;
    margin: 20px 0 40px;
    padding: 25px 20px;
    border-top: 1px solid #fcf113;
    border-bottom: 1px solid #fcf113;	
}

.PullQuoteBlock .PullQuoteBlock-Text p {
    line-height: 1.15;
    font-size: 28px;
    line-height: 37px;
    letter-spacing: -1px;
	color: #000;	
}


/* Based on design from https://codepen.io/lukewatts/pen/bJDax */
.quote {
  font: {
      family: Georgia, serif;
      size: 2em;
      style: italic;
  }
  // background-color: hsl(50, 50, 85%);
  color: white;
  float: left;
  text-align: right;
  margin-right: 0.5em;
  max-width: 9.5em;
  padding: 0.5em;
}

.quote::before {
  content: "\201C";
}

.quote::after {
  content: "\201D";
}



.white {
	color: #ffffff;
}

.tagline {
	font-size: 22pt !important;
}

/*--------------------------------------------------------------
# Fonts 
--------------------------------------------------------------*/
.entry-title-cursive {
	/*font-family: 'Kaushan Script', cursive !important;*/
	font-size: 32pt !important;
	font-family: 'Merriweather', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
}

h1 {
	/*font-size: 28pt !important;	*/
}	

.entry-meta,
.entry-footer,
.comment-list .reply,
.comment-metadata,
.widget_recent_entries .post-date,
.widget_rss .rss-date {
	font-family: 'Lato', sans-serif;
}
.main-navigation ul > li > a {
	color: #be0f34;
	font-family: 'Lato', sans-serif;
}
.author-title {
	font-family: 'Lato', sans-serif;
}
.search-form ::-webkit-input-placeholder {
	font-family: 'Lato', sans-serif;
}
.site-description {
	font-family: 'Lato', sans-serif;
}

.site-description-wrapper > P {
	color: #000;
}

.site-description-wrapper {
    bottom: 0;
    padding: 0;
    margin: 0 2.4em 2.4em 2.4em;
    position: absolute;
}

@media screen and (min-width: 50em) {
	.site-description-wrapper > P {
		color: #fff;
	}
}

.site-info {
	font-family: 'Lato', sans-serif;
}

body,
button,
input,
select,
textarea {
	font-family: 'Open Sans', sans-serif;
}

a:visited {
    /*color: #be0f34;*/
}

.main-navigation ul ul a {
	font-family: 'Open Sans', sans-serif;
}

.testimonials .entry-title,
.widget .testimonial-entry-title {
	font-family: 'Open Sans', sans-serif;
}
.site-title {
	font-family: 'Open Sans', sans-serif;
}

.wp-caption .wp-caption-text {
  font-family: 'Merriweather', serif; 	
}

.center {
	text-align: center;
}

/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.button-off {
	border: 0;
	border-radius: 0;
	background: none;
	box-shadow: none;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1;
	padding: 1.4em 1.6em 1.2em;
	transition: 0.3s;
}

.button-off:hover {
	background: #820263;
	box-shadow: none;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
}
.button-off:active,
.button-off:focus  {
	background: #c1a01e;
	box-shadow: none;
	color: #fff;
	text-decoration: none;
}

.button-off {
	display: inline-block;
}

.button-off:visited {
	color: #fff;
}

#gravityformsconfirmation {
	border: 1px black;
}

.gravityformsconfirmationheader {
  color: #820263;
  text-align: center;
}

.gravityview-button A, .gravityview-button A:visited {
	padding: 6px 9px;
	color: #fff;
	background-color: #be0f34;
	font-size: 11px;
	text-transform: uppercase;
}	

.gravityview-button A:hover {
	color: #fff;
	background-color: #820263;
	text-decoration: none;
}

button.dt-button {
	background: #be0f34 !important;
	color: #fff !important;
	border: none !important;
}

button.dt-button:hover {
	background: #820263 !important;
}

.gv-container div.dataTables_scrollBody {
  background: none !important;
}

/* Ultimate Member Styling */
.um-row-heading {
	font-size: 30px !important;
    line-height: 1.2;
}



/* Ultimate Member change default button colors (blue color #3ba1da and hover color #44b0ec) */

.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
	color: #be0f34 !important;
}

.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover
{
	background: #be0f34 !important;
}

.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected {
    background: #44b0ec!important;
}

.um input[type=submit]:disabled:hover {
	background: #be0f34 !important;
}

.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active {
	background: #be0f34 !important;
}

.um .um-button.um-alt:hover, .um input[type=submit].um-button.um-alt:hover {
    background: #e5e5e5!important;	
}

.um .um-button.um-alt, .um input[type=submit].um-button.um-alt {
    background: #e5e5e5!important;
}

.um a.um-link {
	background: #be0f34 !important;
}

.um input[type=submit].um-button:hover,
.um a.um-button:hover {
    background-color: #44b0ec!important;
}

.um a.um-link:hover,
.um a.um-link-hvr:hover {
    color: #44b0ec!important;
}

.um-notices-wrap.yes-shortcode {
	font-size: 16px !important;
}	

/* End Ultimate Member change button colors */




/* ? */
A.social-nav-item {
	display: inline-block;
	width: 61px;
	height: 61px;
	align: middle;
	border-right: 1px solid #eeece8;
	padding-top: 14.5px;
	margin-left: -5px;
}



/* Mycred */
a.mycred-points-link { 
	border: 0;
	border-radius: 0;
	background: #be0f34; 
	box-shadow: none;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1;
	padding: 1.4em 1.6em 1.2em;
	transition: 0.3s;
	display: inline-block;	
}
a.mycred-points-link:hover { 
	background: #c1a01e;
	box-shadow: none;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
}
a.mycred-points-link:active  {
	background: #c1a01e;
	box-shadow: none;
	color: #fff;
	text-decoration: none;
}
a.mycred-points-link:visited {
	color: #fff;
}


/* Events Calendar */

.tribe-mini-calendar-event {
	border-bottom: 1px solid #eeece8 !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
background-color: #820263;	
}


.tribe-events-notices {
	background: #f9f9f9;
    border: 1px solid #B22222;
    color: #192930;	
}	

.type-tribe_events.tribe-event-featured {
	background: #be0f34 !important;
}	


button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
#infinite-handle span {
	background-color: #be0f34;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
#infinite-handle span:hover {
	background-color: #820263;
}

a.social-nav-item, a.social-nav-item:visited {
	color: #be0f34;
}

a.social-nav-item:hover {
	color: #820263;
}

@media screen and (min-width: 37.5em) {
	.main-navigation ul ul {
		border-top-color: #be0f34;
	}
	.main-navigation ul ul:before {
		color: #be0f34;
	}
}

.main-navigation ul {
	border-top-color: #be0f34;
}
.main-navigation ul:before {
	color: #be0f34;
}

@media screen and (max-width: 799px) {
	.button-off {
		color: #192930;
	}
}

.type-tribe_events {
	font-family: 'Lato', sans-serif;
}

.type-tribe_events h2.tribe-events-title a {
	font-size: 24px;
	color: black;
}

.type-tribe_events .tribe-events-duration span {
	color: #a5a29d;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a, a:visited {
	color: #be0f34;
}

a:hover {
	color: #be0f34;
}

.entry-title a, .posted-on a, .widget a {
	color: inherit !important;
}

.main-navigation .menu-toggle {
	background-color: #be0f34;
}

.um input[type=submit].um-button:hover, .um a.um-button:hover {
    background-color: #820263 !important;
}

A.um-button, input.um-button {
	border-radius: inherit !important;
	border: none !important;
	text-transform: uppercase !important;
}

/* Suppress author names on blog posts */
.byline {
	display: none !important;
}


A.tribe-events-button, button.tribe-button {
	background-color: #be0f34 !important;
	border-radius: inherit !important;
}

form.tribe-tickets-rsvp {
	background: #fafafa;
    border: 1px solid #eee;
    margin: 30px 0;
	padding: 30px 20px 0px 20px;
}

h2.tribe--rsvp {
	margin-bottom: 10px !important;

}

.tribe-events-calendar h3.entry-title {
	font-size: 24px;
}

.tribe-events-calendar div.tribe-events-event-body {
	font-size: 16px;
	margin-bottom: 1em;
}

aside#secondary > section {
	background-color: #f5f5f5;
}

.tribe-events-list .tribe-events-list-event-title A {
	color: black;
	font-size: 24px;
}

.tribe-events-list .tribe-event-schedule-details {
	color: #a5a29d;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.tribe-events-list .recurringinfo {
	text-transform: none;
	letter-spacing: normal;
	font-weight: normal;
}

.tribe-events-list .recurringinfo .tribe-events-divider {
	margin-left: 5px;
	margin-right: 5px;
}

.tribe-events-list .tribe-events-venue-details {
	font-size: 16px;
	font-style: normal;
}

abbr {
	text-decoration: none;
}

h2 + .type-tribe_events {
	border-top: 0 !important;
	padding-top: 0;
}

.tribe-events-list .type-tribe_events {
	border-top: 1px solid #eeece8;
	padding-top: 1rem;
	margin-bottom: 1rem;
}

.entry-content figure.alignleft {
	margin-right: 20px;
}

.entry-content figure.alignright {
	margin-left: 20px;
}

.entry-content figcaption {
	line-height: 1.25;
	font-size: 14px;
}

.float-container {
	clear: both;
	overflow: auto;
}

#gravityformconfirmation {
	border: solid 2px black;
	padding: 1em 2em;
	margin-bottom: 2em;
}

.gravityformconfirmationheader {
	font-size: 125%;
	text-align: center;
}

button:disabled, button:disabled:hover {
	background:#ddd;
}

table#approve-users th {
	text-align: left;
}

button#approve_all {
	margin-bottom: 2em;
}

.um-cover {
	background: inherit !important;
	height: 4.5em !important;
}

.um-cover > * {
	display: none;
}

.comment-navigation .nav-previous a, .comment-navigation .nav-next a,
.posts-navigation .nav-previous a, .posts-navigation .nav-next a,
.post-navigation .nav-previous a, .post-navigation .nav-next a {
	background-color: #be0f34;
	color: white;
}

.comment-navigation .nav-previous a:hover, .comment-navigation .nav-next a:hover,
.posts-navigation .nav-previous a:hover, .posts-navigation .nav-next a:hover,
.post-navigation .nav-previous a:hover, .post-navigation .nav-next a:hover {
	background-color: #820263;
	color: white;
}

a.tribe-events-button:hover {
	background-color: #820263 !important;
}

.textwidget .button {
	color: white !important;
}

@media only screen and (max-width: 600px){
	
	DIV.pay-container {
		flex-direction: column;
	}
	
	/* Header */
	

	a.social-nav-item {
		padding: 10px 5px !important;
		font-size: 14px;
		width: fit-content !important;
		height: auto !important;
		margin-left: 0;
		border-right: none;
	}
	a.social-nav-item i {
		font-size: 24px;
	}
	.utility-container a.button {
    width: 100%;
    text-align: center;
    border: 1px solid #ffffff;
    float: none;
    margin-left: 0;
	}
	.site-description-wrapper {
		position: relative;
	}
	p.handwriting.white.tagline {
    margin-bottom: 10px;
	}
	.site-description-wrapper a {
		width: 100%;
		text-align: center;
	}
}

DIV.pay-container {
	display: flex;
}

.pay-container DIV:first-child {
	min-width: 300px;
}
